I need to downgrade a 3.3U Wii to 3.2U... need help

Discussion in 'Wii - Hacking' started by The Frenchman, Mar 13, 2009.

  1. The Frenchman
    OP

    The Frenchman GBAtemp Regular

    Member
    291
    8
    Apr 13, 2008
    Canada
    I remember using something like starfall or anyreguion changer to reset my wii firmware to 3.2U...

    Anyone can help? I'm truying to install Gamma loader 0.3 (the channel by zenome)

    It works great on my dad's wii but gives me a strange error on 3.3U, I suppose I need 3.2U but it also says it couldn't finr Cios... But I didn't instyal any custom IOS on my dad's wii...

    how can I make this downgrade? (want to return to normal 3.2 no super features)

    thanks in advance guys!

    I'm awaiting your replies guys!!!

    EDIT:
    Disk read error (324) no CIOS

    really strange as I truly haven't installed any cios on my dad's
     
  2. menage730

    menage730 GBAtemp Regular

    Member
    179
    2
    Dec 25, 2008
    United States
    go to search & look for cios downgrader
     
  3. Riley

    Riley GBAtemp Maniac

    Member
    1,123
    3
    Mar 9, 2009
    Canada
    BC Canada
    IOS Downgrader + CIOS Downgrader isnt it??
     
  4. menage730

    menage730 GBAtemp Regular

    Member
    179
    2
    Dec 25, 2008
    United States
    ure right run cios downgrader then ios downgrader
     
  5. The Frenchman
    OP

    The Frenchman GBAtemp Regular

    Member
    291
    8
    Apr 13, 2008
    Canada
    Ok, so now I'm using region changer and use the option to bring back the wii to 3.2u...

    so now the question is: How come Gamma Loader 0.3 (channel banner Zémone) doesn't load any thing, just gives me this no CIOS error messages?
     
  6. kikoolol

    kikoolol Advanced Member

    Newcomer
    64
    4
    Mar 15, 2008
    United States
    Read this : http://softmii.org/files/release/2.1.1/Softmii_Guide.pdf

    Start at Phase 3.

    You need to run cIOScorp to install/update your cIOS.
     
  7. DKAngel

    DKAngel GBAtemp Advanced Fan

    Member
    662
    0
    Jan 5, 2009
    Perth,Australia
    actually all u need to do is install cios36rev8 and it will all work u dont need to install cioscorp if u want want to
     
  8. The Frenchman
    OP

    The Frenchman GBAtemp Regular

    Member
    291
    8
    Apr 13, 2008
    Canada
    I installed cios357 rev 3 I think through wad manager 1.3 and now it works...